﻿body
{
	font-family: Arial, "Trebuchet MS", "Swis721 Cn BT", Verdana;
	font-size: 9pt;
	font: normal;
	color: Black;
	background-color: #000000;
	margin-top: 0px;
}

div
{
	font-family: Arial, "Trebuchet MS", "Swis721 Cn BT", Verdana;
	font-size: 9pt;
	font: normal;
	color: Black;
	background-color: #E5F0CB;
	margin-top: 0px;
}

transparent
{
	background-color:Transparent;
}

.SmallTextBox
{
	font-family: Arial, "Trebuchet MS", "Swis721 Cn BT", Verdana;
	font-size: 9pt;
	width:100px;
	font: normal;
}

.SmallDropDown
{
	font-family: Arial, "Trebuchet MS", "Swis721 Cn BT", Verdana;
	font-size: 8pt;
	width:100px;
	font: normal;
}

.GreyButton
{
	font-family: Arial, "Trebuchet MS", "Swis721 Cn BT", Verdana;
	font-size: 9px;
	font: normal;
}

div.transparent
{
	background-color:Transparent;
}
td.transparent
{
	background-color:Transparent;
}
a
{
	font-family: Arial, "Trebuchet MS", "Swis721 Cn BT", Verdana;
	font: normal;
	color: Black;
	text-decoration: underline;
}
.blankwhitespace
{
	background-color: White;
}
.pageborder
{
	border: solid 0.2px #2a2a2a;	
}
.content
{
	padding-top: 9px;
}
.boldblack
{
	font-family: Arial, "Trebuchet MS", "Swis721 Cn BT", Verdana;
	font-size: 8pt;
	font-weight:bolder;
	font-style:normal;
	color:Balck;
}

.cornerheading
{
	font-family: Arial, "Trebuchet MS", "Swis721 Cn BT", Verdana;
	font-size: 10pt;
	font-weight:bolder;
	font-style:normal;
	color:White;
}

.boldwhite
{
	font-weight:bolder;
	color:White;
}

.blackfont
{
	color:Black;
}

div.newsbox
{
	background-color:Transparent;
	float:right;
	position:absolute;
	color:White;
	top:50px;
	right:0px;
}

div.quicklink
{
	background-color:Transparent;
	float:left;
	position:fixed;
	top:490px;
	 left:160px;
	font-size: 9pt;
	font: normal;
	color: Black;
}

.smallfont
{
	font-size: 8pt;
}

.hyperlink_noline
{
	text-decoration:none;
	color: Black;
}

div#UPHeading
{
	background-color:Transparent;
}

.oasisgreen
{
	color: #009900;
}

.menu
{
	text-align:center;
}

.white
{
	color: White;
}